<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="container"></div>
<header>Header</header>
<main>
    <aside class="aside"></aside>
    <section class="content"></section>
    <footer>Footer</footer>
</main>

</body>
</html>